This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1018382 - [pt-BR][Admin Portal] please extend New Cluster dialog to accommodate the check-box labels in "optimization" section
[pt-BR][Admin Portal] please extend New Cluster dialog to accommodate the che...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
x86_64 Linux
medium Severity medium
: ---
: 3.3.0
Assigned To: Gilad Chaplik
Artyom
sla
: i18n
Depends On: 1018102
Blocks: 3.3snap2
  Show dependency treegraph
 
Reported: 2013-10-11 16:05 EDT by Einav Cohen
Modified: 2016-02-10 15:15 EST (History)
9 users (show)

See Also:
Fixed In Version: is23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1018102
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 20580 None None None Never
oVirt gerrit 20977 None None None Never

  None (edit)
Description Einav Cohen 2013-10-11 16:05:16 EDT
+++ This bug was initially created as a clone of Bug #1018102 +++

Locale: pt-BR

"New Cluster" dialog -> 
"Optimization" section ->
"... 150%" and "... 200%" check-box labels:

(1) first line is slightly truncated
(2) second line is not aligned correctly

[see attachment 811373 [details] for demonstration]

please extend the dialog width to accommodate each check-box label in a single line.
Comment 1 Artyom 2013-11-14 10:16:45 EST
Verified on is23
Comment 2 Itamar Heim 2014-01-21 17:22:35 EST
Closing - RHEV 3.3 Released
Comment 3 Itamar Heim 2014-01-21 17:23:42 EST
Closing - RHEV 3.3 Released
Comment 4 Itamar Heim 2014-01-21 17:27:33 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.